Bug 1585846 - perdition-2.1-7.el7.x86_64 does not allow for the setting of the minimum TLS protocol version
Summary: perdition-2.1-7.el7.x86_64 does not allow for the setting of the minimum TLS ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perdition
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-04 23:22 UTC by jason.mersel
Modified: 2018-10-30 17:15 UTC (History)
1 user (show)

Fixed In Version: perdition-2.2-2.el7 perdition-2.2-2.fc28 perdition-2.2-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-10 21:15:02 UTC


Attachments (Terms of Use)

Description jason.mersel 2018-06-04 23:22:05 UTC
Description of problem:
perdition-2.1-7.el7.x86_64 does not:
Allow configuration of SSL/TLS min and max protocol versions
Allow configuration of SSL/TLS compression option
Allow configuration of SSL/TLS server preference option 

Version-Release number of selected component (2.1):

How reproducible: Always

Additional info:
These features were added in perdition 2.2 .
http://horms.net/projects/perdition/releases.shtml

Comment 1 Fedora Update System 2018-09-05 23:18:13 UTC
perdition-2.2-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e1c4a561dd

Comment 2 Fedora Update System 2018-09-05 23:18:47 UTC
perdition-2.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6d4edca7f1

Comment 3 Fedora Update System 2018-09-05 23:20:15 UTC
perdition-2.2-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-159c408af7

Comment 4 Fedora Update System 2018-09-06 03:43:02 UTC
perdition-2.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6d4edca7f1

Comment 5 Fedora Update System 2018-09-07 00:07:48 UTC
perdition-2.2-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e1c4a561dd

Comment 6 Fedora Update System 2018-09-07 00:08:15 UTC
perdition-2.2-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e1c4a561dd

Comment 7 Fedora Update System 2018-09-07 06:00:08 UTC
perdition-2.2-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-159c408af7

Comment 8 Fedora Update System 2018-10-10 21:15:02 UTC
perdition-2.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-10-10 22:45:19 UTC
perdition-2.2-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-10-30 17:15:23 UTC
perdition-2.2-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.